Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 13:15:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I need to claim the warranty for the cradle I purchased on 15th Oct.2022. Order # 9590411780, product name Juniors Kent Wooden Cradle. We barely used the furniture since my son is born. The cradle is not in a good condition. If I swing it, it is not sturdy.  It was not properly fixed during the installation. There’s some loose ends on the leg part of the cradle. Kindly do the needful on this matter. Appreciate your quick response. 
Thanks, 
loyal customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5530525